## python-textile 2.1.5

=== debian/changelog ===
python-textile (1:2.1.5-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:12:34 +0000

python-textile (1:2.1.5-1) unstable; urgency=low

  [ Janos Guljas ]
  * New upstream version.
  * Remove public Python module "test" (Closes: #627539).
  * Switch to source format 3.0 (quilt).
  * Bump standards to 3.9.2.
  * Update debian/copyright to DEP5 format.
  * Change my email address to janos@resenje.org.
  * Switch to dh_python2.

  [ Jan Dittberner ]
  * add X-Python-Version: >= 2.5
  * depend on python (>= 2.6.6-3~) instead of python-all (>= 2.5)

 -- Janos Guljas <janos@resenje.org>  Fri, 27 May 2011 17:22:14 +0200

python-textile (1:2.1.4-1) unstable; urgency=low

  * New upstream release 
  * Updated debian/patches/01_tests-in-py-modules.diff
  * Added override_dh_auto_test in debian/rules
  * debian/patches/01_django-test-fix.diff: Fix test failure in python-django

 -- Janos Guljas <janos@janos.in.rs>  Wed, 09 Dec 2009 02:02:17 +0100

python-textile (1:2.1.3-1) unstable; urgency=low

  * New maintainer (Closes: #540943)
  * New upstream release.
  * Added epoch to correct a mistake in version numbering
  * debian/compat
    - update debhelper compatibility to 7.
  * debian/control
    - removed python-central from Build-Depends-Indep.
    - package now uses python-support and quilt.
    - bumped Standards-Version to 3.8.3
    - added Homepage
    - added Vcs-Svn
    - added Vcs-Browser
    - added XS-Python-Version
    - added XB-Python-Version
    - removed recommendation of python-twisted (Closes: #514626)
  * debian/copyright
    - updated copyright to new upstream author
    - added myself as a new maintainer
  * debian/docs
    - added README.textile
  * Added README.source
  * debian/rules
    - simplified script
  * Added debian/watch
  * debian/patches/01_tests-in-py-modules.diff: include tests in package

 -- Janos Guljas <janos@janos.in.rs>  Sat, 21 Nov 2009 23:05:57 +0100

python-textile (2.10-3.1.2) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490501.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:40:54 +0000

python-textile (2.0.10-3.1) unstable; urgency=low

  * NMU: Updated to new Python policy. (closes: #373362)
  * Updated standards-version.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 26 Jun 2006 13:23:33 -0500

python-textile (2.0.10-3) unstable; urgency=low

  * This package is Architecture: all, not "any"

 -- Ricardo Javier Cardenes Medina <rcardenes@debian.org>  Mon,  4 Apr 2005 03:23:50 +0100

python-textile (2.0.10-2) unstable; urgency=low

  * Fixed Build-Depends to not FTBFS (closes: Bug#288848).

 -- Ricardo Javier Cardenes Medina <rcardenes@debian.org>  Thu,  6 Jan 2005 17:15:35 +0000

python-textile (2.0.10-1) unstable; urgency=low

  * Initial Release (closes: Bug#286528).

 -- Ricardo Javier Cardenes Medina <rcardenes@debian.org>  Mon, 20 Dec 2004 17:10:29 +0000
