=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://loopcore.com/python-textile/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-textile/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-textile/trunk/

Package: python-textile
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python module that implements a parser and generator
 that supports the Textile markup syntax.
