## python-textile 2.2.2

=== debian/changelog ===
python-textile (1:2.2.2-1) unstable; urgency=low

  * Team upload, with maintainer's permission.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jan Dittberner ]
  * fix Homepage URL

  [ Dmitry Shachnev ]
  * New upstream release.
  * Switch to pybuild buildsystem and build a python3-textile package
    (closes: #802167).
  * Skip a test that requires network access.
  * Update debian/copyright.
  * Update debian/watch to use the pypi.debian.net redirector.
  * Add html5lib to build-dependencies, for the sanitizer test.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Dec 2015 18:34:21 +0300
