=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
               python-html5lib,
               python-nose,
               python-setuptools,
               python3-all,
               python3-html5lib,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/textile/python-textile
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-textile.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-textile.git

Package: python-textile
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 2 module that implements a parser and generator
 that supports the Textile markup syntax.

Package: python3-textile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 3 module that implements a parser and generator
 that supports the Textile markup syntax.
