=== debian/watch ===
version=3
https://pypi.debian.net/textile/textile-(.*)\.tar\.gz
