## python-textile 2.3.3

=== debian/changelog ===
python-textile (1:2.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Dmitry Shachnev ]
  * Update debian/watch to point to GitHub, as the tarballs on PyPI no
    longer contain tests.
  * New upstream release.
  * Build-depend on pytest, pytest-cov and pytest-runner instead of nose.
  * Rebase the patch to disable tests that need network access.
  * Install upstream changelog and README file as docs.
  * Use install files to prevent installing unnecessary stuff.
  * Update debian/copyright.
  * Suggest html5lib, PIL and regex packages.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Jul 2016 20:41:58 +0300
