## python-textile 2.3.5

=== debian/changelog ===
python-textile (1:2.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix path to README.textile in the tests to make them pass on our build.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Nov 2016 20:38:52 +0300
