=== debian/control ===
--- 
+++ 
@@ -7,22 +7,27 @@
                dh-python,
                python (>= 2.6.6-3~),
                python-html5lib,
-               python-nose,
+               python-pytest,
+               python-pytest-cov,
+               python-pytest-runner,
                python-setuptools,
                python3-all,
                python3-html5lib,
-               python3-nose,
+               python3-pytest,
+               python3-pytest-cov,
+               python3-pytest-runner,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/textile/python-textile
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-textile.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-textile.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-textile.git
 
 Package: python-textile
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-html5lib, python-pil (>= 3.0), python-regex
 Description: Python 2 parser for the Textile markup
  Textile is an XHTML generator that uses a simple markup, similar
  to the one you can find on most wikis.
@@ -33,6 +38,7 @@
 Package: python3-textile
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python3-html5lib, python3-pil (>= 3.0), python3-regex
 Description: Python 3 parser for the Textile markup
  Textile is an XHTML generator that uses a simple markup, similar
  to the one you can find on most wikis.
