## python-textile 2.3.12

=== debian/changelog ===
python-textile (1:2.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Set DPMT as Maintainer and add myself to Uploaders (closes: #849734).
    Thanks to Janos Guljas for his past work on this package!
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Jun 2017 13:45:37 +0300
