=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-textile
 Section: python
 Priority: optional
-Maintainer: Janos Guljas <janos@resenje.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python (>= 2.6.6-3~),
@@ -17,7 +17,7 @@
                python3-pytest-cov,
                python3-pytest-runner,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/textile/python-textile
