## python-textile 2.10-3.1.2

=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Ricardo Javier Cardenes Medina <rcardenes@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11)
Build-Depends-Indep: python-central (>=0.5)
XS-Python-Version: all
Standards-Version: 3.7.2

Package: python-textile
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}
Recommends: python-twisted
Description: Python parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python module that implements a parser and generator
 that supports the Textile markup syntax.
