## python-textile 3.0.0

=== requirements.txt ===
html5lib>=1.0b10
Pillow==3.0.0
regex
