=== debian/changelog ===
python-textile (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0001-Skip-a-test-that-requires-access-to-www.google.com.patch.
  * Bump X-Python-Version to 2.7 and X-Python3-Version to 3.3, following
    upstream.
  * Bump required version of html5lib and move it from Suggests to Depends.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Nov 2017 14:39:25 +0300
