=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
               python-html5lib (>= 0.999999999),
               python-pytest,
               python-pytest-cov,
               python-pytest-runner,
               python-setuptools,
               python3-all,
               python3-html5lib (>= 0.999999999),
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-runner,
               python3-setuptools
Standards-Version: 4.1.1
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/textile/python-textile
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-textile.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-textile.git

Package: python-textile
Architecture: all
Depends: python-html5lib (>= 0.999999999), ${misc:Depends}, ${python:Depends}
Suggests: python-pil (>= 3.0), python-regex
Description: Python 2 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 2 module that implements a parser and generator
 that supports the Textile markup syntax.

Package: python3-textile
Architecture: all
Depends: python3-html5lib (>= 0.999999999), ${misc:Depends}, ${python3:Depends}
Suggests: python3-pil (>= 3.0), python3-regex
Description: Python 3 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 3 module that implements a parser and generator
 that supports the Textile markup syntax.
