## python-textile 3.0.3

=== debian/changelog ===
python-textile (1:3.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update to debhelper compat level 11.
  * Drop 0002-Fix-path-to-README.textile-when-running-the-tests.patch.
    Add README.textile to pybuild.testfiles instead.
  * Add autopkgtests that run the upstream test suite.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 May 2018 15:16:25 +0300
