=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
+Build-Depends: debhelper (>= 11),
+               dh-python (>= 3.20180313),
                python (>= 2.6.6-3~),
                python-html5lib (>= 0.999999999),
                python-pytest,
@@ -17,12 +17,10 @@
                python3-pytest-cov,
                python3-pytest-runner,
                python3-setuptools
-Standards-Version: 4.1.1
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/textile/python-textile
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-textile.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-textile.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-textile.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-textile
 
 Package: python-textile
 Architecture: all
