=== debian/tests/control ===
Tests: python-textile
Depends: python-textile,
         python-pytest

Tests: python3-textile
Depends: python3-textile,
         python3-pytest
