## python-textile 4.0.1

=== debian/changelog ===
python-textile (1:4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Jan 2020 21:32:11 +0300

python-textile (1:4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0002-Sort-element-attrbutes.patch, applied upstream.
  * Bump python3-html5lib dependency to 1.0.1.
  * Move python3-regex from Suggests to Recommends.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 18 Jan 2020 14:38:14 +0300

python-textile (1:3.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh 0001-Skip-a-test-that-requires-access-to-www.google.com.patch.
  * Sort element attrbutes, to fix build with Python 3.8.
  * Drop the Python 2 package (closes: #938216).
  * Install the /usr/bin/pytextile wrapper script.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Jan 2020 18:47:28 +0300
