=== debian/tests/control ===
Tests: python3-textile
Depends: python3-textile,
         python3-pytest
