=== debian/watch ===
version=3
opts=filenamemangle=s/.*archive\/([\d.]+)\.tar\.gz/python-textile_$1.orig.tar.gz/ \
https://github.com/textile/python-textile/releases .*/archive/v?([\d.]+)\.tar\.gz
