## python-textile 4.0.2

=== debian/changelog ===
python-textile (1:4.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/watch: adapt for new GitHub URLs, use version 4.
  * Drop build-dependency on python3-pytest-runner, no longer needed.
  * Update to debhelper compat level 13.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Nov 2021 18:24:28 +0300

python-textile (1:4.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Shachnev ]
  * Add a debian/clean file to fix build twice in a row.
  * Add .coveragerc to pybuild.testfiles to fix FTBFS (closes: #966997).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Aug 2020 20:51:17 +0300

python-textile (1:4.0.1-2) unstable; urgency=medium

  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 14:44:28 +0300
