=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 3.20180313),
               python3-all,
               python3-html5lib (>= 1.0.1),
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/textile/python-textile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-textile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-textile

Package: python3-textile
Architecture: all
Depends: python3-html5lib (>= 1.0.1), ${misc:Depends}, ${python3:Depends}
Recommends: python3-regex
Suggests: python3-pil (>= 3.0)
Description: Python 3 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 3 module that implements a parser and generator
 that supports the Textile markup syntax.
