=== debian/tests/control ===
Tests: python3-textile
Depends: python3-all, python3-pytest, python3-textile
