=== debian/watch ===
version=4
https://github.com/textile/python-textile/releases .*/archive/refs/tags/v?([\d.]+)\.tar\.gz
