=== debian/changelog ===
python-textile (1:4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Replace python3-html5lib dependency with python3-nh3.
  * Build-depend on pybuild-plugin-pyproject and python3-setuptools-scm.
  * Refresh 0001-Skip-a-test-that-requires-access-to-www.google.com.patch.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 04 Apr 2025 23:01:40 +0300

python-textile (1:4.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-python and
      python3-html5lib.
    + python3-textile: Drop versioned constraint on python3-html5lib in Depends.
    + python3-textile: Drop versioned constraint on python3-pil in Suggests.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:13:53 +0100
