=== debian/control ===
Source: python-textile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-nh3,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-setuptools-scm
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/textile/python-textile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-textile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-textile

Package: python3-textile
Architecture: all
Depends: python3-nh3, ${misc:Depends}, ${python3:Depends}
Recommends: python3-regex
Suggests: python3-pil
Description: Python 3 parser for the Textile markup
 Textile is an XHTML generator that uses a simple markup, similar
 to the one you can find on most wikis.
 .
 This is a Python 3 module that implements a parser and generator
 that supports the Textile markup syntax.
